<?xml version="1.0"?>
<doc>
<assembly>
<name>
MqPop
</name>
</assembly>
<members>
<member name="M:MqPop.MqMessageReader.GetMessages(Chilkat.MailMan,MqRulesNET.IMqMailIntegration,MqCenCore.VNProject,MqCenCore.MqCensusSessionCore)">
 <summary>
 The reason I decided to overload GetMessages is because having an Optional DateTime argument 
 is a little awkward if you want to have a default value.
 You can't use DateTime.MinValue, or even Nothing - it doesn't allow that. 
 You'd have to use a string representation of an early date that you can later identify as "invalid".
 For the sake of simplity, I went with an approach that supported DateTime.MinValue. 
 
 Returns an array of strings.
 </summary>
 <param name="mailManager"></param>
 <param name="integration"></param>
 <param name="project"></param>
 <param name="session"></param>
 <returns></returns>
</member>
</members>
</doc>
